body{min-width: 1200px;}
.w1200{width: 1200px;}
.header_warp{height: 260px;width: 100%;background: url(../images/header_bg.png) no-repeat center top;background-size: cover; box-shadow: 1px 14px 20px #ddd;}
.header_box{height: 194px;width: 100%;border-bottom: 2px solid #fff}
.header_inner{height: 44px; padding: 75px 0;}
.header_inner .logo{width: auto;height: 44px;}
.header_inner .logo img{display: block; height: 100%;width: auto;}
.header_inner .contact{width: 260px;height: 42px;}
.header_inner .contact h5{font-size: 14px;line-height:22px;color: #0462A3;font-weight: bold;}
.header_inner .contact h6{font-size: 12px;line-height:22px;color: #0462A3;font-weight: bold;}
.header_inner .search{width: 260px;/*ackground: url(../images/search_bg.png) no-repeat 0 0;*/}
/*///star*/
.search .ipt{height: 42px;background-color: rgb(255,255,255,0.5);border: 1px solid #9E9E9E;border-radius: 21px;height: auto;overflow: hidden;line-height: 42px; font-size: 0;}
.search input{font-size: 14px;color: #a2a2a2;outline: none;border: none;height: 42px;line-height: 42px;
	vertical-align: top;width: 190px;background: url(../images/search_line.png) no-repeat left center;padding-left: 10px;}
.search ul {height: 45px;width: 168px;float: right;}
.search ul li{height: 45px;line-height: 45px;text-align: center;float: left;padding: 0 15px 0 35px;}
.search ul li.login_icon{border-radius: 23px;color:#fff;font-size: 16px;background: url(../images/login_icon.png) no-repeat 16px center #0462A3;}
.search ul li.login_icon a{font-size: 16px;color: #fff;}
.search ul li.zc_icon{background: url(../images/zc_icon.png) no-repeat 10px center;}
.search ul li.zc_icon a{color: #797778;font-size: 16px;}
.myskin .layui-layer-setwin .layui-layer-close2{right: -42px;top: -39px;}
/*///end*/
.search .ipt i{display: inline-block;width: 42px;height: 42px;line-height: 42px;}
.search .ipt i img{display: inline-block;width: 40px;height: 40px;margin: 1px;}
.search_text span,.search_text a{font-size: 12px;color: #0462A3;}
.search_text a{margin-right: 14px;}
/*导航*/
.nav_box{bottom: 0px;height: 64px;line-height: 64px;}
.nav_box ul li{float: left;background-image: url(../images/blue_line.png) ;background-repeat: no-repeat;background-position: right center;padding-right: 1px;}
.nav_box ul li a{font-size: 18px;color: #fff;}
.nav_box ul li p{height: 64px;padding: 0 50px;}
.nav_box ul li.home p{background-color: #419ddc;}
.nav_box ul li.nav05{background: none}
.nav_box ul li.home a {color: #fff;}
.nav_box ul li i{margin-top: -2px;vertical-align: top;display: inline-block;}
.nav_box ul li i.now{display: none;}
.nav_box ul li i.cur{display: inline-block;}
/*online-kefu*/
.right-online{
	position: fixed;
    bottom: 50px;
    right: 10px;
    z-index: 99;
}
.right-online img{
	display: block;
    width: 80px;
    height: 100px;
}
.right-online h6{
	margin: 0;
    padding: 0;
    width: 80px;
    height: 20px;
    background-color: #fff;
    font-size: 14px;
    color: #666;
    text-align: center;
    line-height: 20px;
    font-weight: normal;
}
/*footer*/
.footer-top{width: 100%;height: 253px;background: #767676;color: #fff}
.footer-top .link a{display: block;height: auto;overflow: hidden;float: left;margin-right: 100px;}
.footer-top .link a span{color: #fff;display: block;}
.footer-top .link a span.f10{font-size: 10px;}
.footer-btm{height: 70px;line-height: 70px;width: 100%;background: #555;color: #fff;}
.footer-btm p a{font-size: 16px;color: #fff;margin:0 3px;}